a {
    color: #c10a28;
}

a:hover {
    color: #9e0a29;
}

#mainNav.navbar-shrink {
    background: #171717;
}

#mainNav.navbar-shrink #btn-shrink {
    background: #fff;
    color: #c10a28;
    transition: background-color .75s ease;
    border: 2px solid #fff;
    border-radius: 20px 20px 20px 20px;
    padding: 0 20px;
    line-height: 40px;
}

#mainNav.navbar-shrink #btn-shrink:hover {
    background: #2b2b2b;
    color: #fff;
    transition: background-color .75s ease;
    border: 2px solid #2b2b2b;
    border-radius: 20px 20px 20px 20px;
    padding: 0 20px;
    line-height: 40px;
}

#mainNav {
    background-color: transparent;
}

.navbar img {
    width: 120px;
}

.navbar-light .navbar-brand,
.navbar-light .navbar-brand:focus {
    color: #fff;
}

.navbar-shrink.navbar-light .navbar-brand,
.navbar-light .navbar-brand:focus {
    color: #f1b601;
}

/*menu nav-links*/

.navbar-light .navbar-nav .nav-link.active {
    color: #ee5d78;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #ee5d78;
}

.navbar-light .navbar-nav .nav-link.active:hover {
    color: #fff;
}

/*navbar-shrink nav-links*/

.navbar-shrink.navbar-light .navbar-nav .nav-link.active {
    color: #ee5d78;
}

.navbar-shrink.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.btn.btn-objednat-mobile:not(:disabled):not(.disabled) {
    border-radius: 5px 5px 5px 5px;
    padding: 0 5px;
    font-size: 12px;
    background: #fff;
    color: #c10a28;
    transition: background-color .75s ease;
    border: 2px solid #fff;
    line-height: 25px;
}

.btn.btn-objednat-mobile:not(:disabled):not(.disabled):hover {
    background: #2b2b2b;
    color: #fff;
    border: 2px solid #2b2b2b;
}

@media (min-width: 768px) {
    #btn-menu-mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    #mainNav {
        background-color: #c10a28;
    }

    .navbar-light .navbar-nav .nav-link.active {
        color: #fff;
    }
}

@media (max-width: 767px) {
    #btn-shrink {
        display: none;
    }
}

@media (max-width: 992px) {
    #mainNav.navbar-shrink {
        box-shadow: 1px 2px 7px -5px #000;
    }
}

#home .container h1 {
    font-size: 90px;
    color: #e4c5a6;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
}

#home {
    background-image: url("../../assets/img/gallery/img1.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: relative;
}

#home::before {

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(0, 0, 0, .65);
}

.masthead {
    vertical-align: middle;
}

#home .container .divBorder {
    padding-bottom: 30px;
    padding-top: 20px;
}

#home .container .divBorder p {
    font-weight: 100;
    font-size: 22px;
}

#home .container .divBorder .tel {
    font-weight: bold;
    font-size: 38px;
    color: #c10a28;
}

#home .container .divBorder a {
    margin: 5px;
}

@media (max-width: 768px) {
    #home img {
        max-width: 250px;
    }

    #home .container h1 {
        font-size: 2em;
    }

    #home .container .divBorder p {

        font-size: 18px;
    }

    #home .container .divBorder .tel {

        font-size: 28px;

    }
}

.btn.btn-header-jidelak:not(:disabled):not(.disabled) {
    background: transparent;
    color: #fff;
    transition: background-color .75s ease;
    border: 2px solid #fff;
    border-radius: 20px 20px 20px 20px;
    padding: 3px 25px;
}

.btn.btn-header-jidelak:not(:disabled):not(.disabled):hover {
    background: #fff;
    border: 2px solid #fff;
    color: #000;
}

#mobile-app {
    background: #222;

}

#mobile-app .container {
    padding-top: 75px;
    padding-bottom: 75px;
}

#mobile-app .container .row .col-md-6 .app1 {
    width: 185px;
}

#mobile-app .container .row .col-md-6 .app2 {
    width: 195px;
}

#jidelak {
    background: #f1f1f1;
}

#jidelak .container {
    padding-top: 50px;
    padding-bottom: 50px;
}

#jidelak #loading {
    background: #fff;
    border: 1px solid #dbdbdb;
    padding: 10px;
    box-shadow: 1px 2px 7px -5px #000;
}

#about {
    background-image: url("../../assets/img/bg1.png");
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

#about .container {
    padding-top: 50px;
}

#about::before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(0, 0, 0, 0.7);
}

#about .container .row h2 {
    color: #fff;
    margin-bottom: 0;
    font-size: 38px;
}

#about .container .row p {
    color: #fff;
    font-size: 16px;
    font-family: "Merriweather Sans", sans-serif;
    font-weight: 100 !important;

}

@media (max-width: 767px) {
    #about .container .row h2 {

        font-size: 32px;
    }

    #about .container .row p {
        font-size: 16px;
        margin-bottom: 0px;
    }

    #about .container {
        padding-top: 50px;
        padding-bottom: 50px;
    }

}

@media (max-width: 576px) {
    #about .container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media (max-width: 768px) {
    #about .container img {
        max-width: 250px;
    }

    #about .container .row .col-md-6:first-child {
        border-bottom: 1px solid #7f7f7f;
    }
}

#gallery {
    background: #f1f1f1;
}

#gallery .container {
    padding-top: 50px;
    padding-bottom: 50px;
}

#gallery .container h2 {
    color: #2b2b2b;
}

#contact {
    background-color: #fff;
}

#contact .container {
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact .container .row .col-md-6 iframe {
    width: 100%;
    height: 100%;

}

#contact .container .row .col-md-6 h2:first-child {
    color: #c10a28;
    font-size: 22px;
    margin: 0 0 10px;
}

#contact .container .row .col-md-6 h2 {
    color: #2b2b2b;
    font-size: 38px;
    font-weight: 100 !important;
}

#contact .container .row .col-md-6 h3 {
    color: #2b2b2b;
    font-size: 22px;
    font-weight: 100 !important;

}

#contact .container .row .col-md-6 p {
    color: #7f7f7f;
    font-size: 16px;
    font-family: "Merriweather Sans", sans-serif;
}

#contact .container .row .col-md-6 div > i {
    font-size: 24px;
    color: #c10a28;
    padding-right: 10px;
}

#contact .container .row .col-md-6 img {
    width: 40px;
}

@media (max-width: 767px) {
    #contact .container .row .col-md-6 iframe {
        max-height: 250px;
    }

    #contact .col-md-6:first-child {
        padding-bottom: 20px;
    }

    #home .container .row .col-md-6:last-child {
        display: none;
    }

    #about .container .col-md-6:last-child {
        padding-top: 20px;
    }
}

#footer {
    background: #f1f1f1;
    padding: 25px 0;
}

#footer .container p {
    margin: 0;
    color: #2b2b2b;
}

.go-to-top.goto {
    opacity: 1;
    right: 25px;
    bottom: 0px;
}

.go-to-top {
    background: #c10a28;
}

.go-to-top {
    position: fixed;
    right: 25px;
    bottom: -30px;
    color: #fff;
    font-size: 2em;
    opacity: 0;
    cursor: pointer;
    border-radius: 0;
    padding: 11px;
    width: 60px;
    text-align: center;
    z-index: 8888;
    height: 60px;
    -webkit-box-shadow: 0 0 10px 1px rgba(000, 000, 000, 0.1);
    box-shadow: 0 0 10px 1px rgba(000, 000, 000, 0.1);
}

@media (max-width: 767px) {
    .go-to-top {
        font-size: 1em;
        width: 40px;
        height: 40px;
    }
}

.btn:not(:disabled):not(.disabled) {
    background: #c10a28;
    color: #fff;
    transition: background-color .75s ease;
    border-radius: 20px 20px 20px 20px;
    padding: 5px 25px;
    line-height: 40px;
    border: none;
}

.btn:not(:disabled):not(.disabled):hover {
    background: #9e0a27;
}

